﻿.landing-page {
    font-size: 16pt;
}

    .landing-page h2 {
        font-family: 'fatso_regularregular';
        font-size: 28pt;
        line-height: 32px;
        letter-spacing: 0.4pt;
        text-align: center;
        text-transform: uppercase;
    }

.custom-validation-error {
    display:none;
}

.label3 {
    font-family: 'fatso_regularregular';
    font-size: 16pt;
    line-height: 1.25;
    letter-spacing: 0.33px;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

.landing-page-button {
    background-color: #FD6D0B;
    text-transform: uppercase;
    border: none;
    padding: 14px 55px;
    font-size: 26px;
    border-radius: 5px;
    color: white;
    font-family: 'fatso_regularregular';
    letter-spacing: 0.4px;
    line-height: 26px;
}

    .landing-page-button:hover {
        background-color: #D75A05;
        color: white;
        text-decoration: none;
        cursor: pointer;
    }

    .landing-page-button:active {
        background-color: #AC4803;
        color: white;
        text-decoration: none;
    }

.landing-page-button-small {
    background-color: #FD6D0B;
    text-transform: uppercase;
    border: none;
    padding: 8px 55px;
    font-size: 18px;
    border-radius: 5px;
    color: white;
    font-family: 'fatso_regularregular';
    letter-spacing: 0.4px;
    line-height: 20px;
}

    .landing-page-button-small:hover {
        background-color: #D75A05;
        color: white;
        text-decoration: none;
        cursor: pointer;
    }

    .landing-page-button-small:active {
        background-color: #AC4803;
        color: white;
        text-decoration: none;
    }

.selector-page {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
    color: #040e47;
}

    .selector-page .selector-page-banner-image {
        display:none;
    }

    .selector-page h2 {
        text-align: left;
    }

    .selector-page p {
        font-size: 14pt;
    }

    .selector-page .selector-page-content {
        margin-top: 250px;
        background-color: white;
        border-radius: 5px;
        border: solid 1px rgba(101,101,101,0.2);
        padding: 25px 35px 40px 45px;
    }

.selection {
    text-align: center;
}

.selector-page h2 {
    color: #081247;
    text-transform: uppercase;
    margin-top: 35px;
    margin-bottom: 60px;
}

.selector-page .selection-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 5px;
}

.selector-page .selection-label {
    font-weight: bold;
    text-align: center;
    margin: 15px 0px;
    font-size: 14px;
}

.selector-page-section {
    width: 100%;
    height: 940px;
    background-color: #F4F3F9;
    top: 0;
    right: 0;
    left: 0;
    z-index: -1;
    position: absolute;
}

@media screen and (max-width: 768px) {
    .selector-page .selector-page-banner-image {
        display: block;
        width:100%;
        object-fit:contain;
    }

    .selector-page-section {
        display:none;
    }

    .selector-page .selector-page-content {
        margin-top: 0;
        width: 100%;
        margin: 0;
        border-radius: 0;
    }

    .selector-page .selection {
        margin-bottom:30px;
    }
}

.banner {
    position: relative;
}

.banner-video {
    width: 100%;
    margin: 0;
}

.banner-details-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner-details {
    left: 0;
    right: 0;
}

.banner-text {
    color: white;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1400px;
    margin-top: -200px;
    text-align: right;
}

.banner-font-small {
    font-size: 46pt;
}

.lines {
    text-align: left;
    display: inline-block;
    font-family: 'fatso_regularregular';
    font-size: 69pt;
}

    .lines .line2 {
        margin-left: 55px;
    }

    .lines .line3 {
        margin-left: 110px;
        margin-bottom: 20px;
    }

.banner-text-line {
    line-height: 90px;
}

.banner .landing-page-button {
    clear: both;
    margin-left: 110px;
    margin-top: 20px;
}

.button-large {
    padding: 25px 0px;
}

.section {
    background-color: #3AABD3;
    color: white;
    padding-top: 60px;
    padding-bottom: 60px;
}

.intro-section {
    margin-top: -7px;
}

    .intro-section p {
        font-weight: bold;
        font-size: 21pt;
    }

.bullet-section {
    background-color: rgba(62,180,219,0.8);
    font-size: 16pt;
}

    .bullet-section .tick-cell {
        margin-top: 15px;
    }

.logo-section {
    background-color: #FFFFFF;
}

    .logo-section h2 {
        color: #3EB4DB;
    }

.logos {
    margin-top: 55px;
    display: flex;
    justify-content: center;
    padding-left: 50px;
    padding-right: 50px;
    flex-wrap: wrap;
}

.logo-section img {
    width: 150px;
    margin: 15px 50px;
    object-fit: contain;
}

.start-section {
    background-color: #081448;
    color: white;
    padding-bottom: 150px;
}

    .start-section h2 {
        margin-bottom: 55px;
    }

    .start-section .intro {
        font-size: 16pt;
        text-align: center;
        margin: 20px 0;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        line-height: 1.0em;
    }

.steps {
    text-align: center;
    display: flex;
    justify-content: space-between;
    background-color: white;
    margin-left: 0%;
    margin-right: 0%;
    box-shadow: -1px 3px 5px 2px rgba(0,0,0,0.19);
    margin-top: -130px;
    border-radius: 5px;
    align-content: space-around;
    padding: 60px;
}

    .steps h3 {
        color: #3EB4DB;
        font-family: 'fatso_regularregular';
        font-size: 16pt;
        line-height: 20px;
        letter-spacing: 0.4pt;
        text-align: left;
        margin-top: 12px;
    }

.step {
    display: flex;
}

.step-icon {
    width: 60px;
    height: 54px;
    margin-right: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    object-fit: contain;
    flex-grow: 0;
}

.step-content {
    flex-grow: 1;
    width: calc(100% - 54px);
}

.step1 .step-icon {
    background-image: url(/Images/landing-pages/step1.svg);
}

.step2 .step-icon {
    background-image: url(/Images/landing-pages/step2.svg);
}

.step3 .step-icon {
    background-image: url(/Images/landing-pages/step3.svg);
}

.step-content {
    vertical-align: top;
    text-align: left;
}

.start-section .steps div {
    display: inline-block;
    width: 30%;
}

.started-button-section {
    margin-top: -30px;
    text-align: center;
}

.tick-column {
    vertical-align: top;
    display: inline-block;
    width: 50px;
}

.tick-content-column {
    vertical-align: top;
    display: inline-block;
    width: calc(100% - 60px);
}

.tick {
    width: 22px;
    height: 22px;
    object-fit: contain;
}

.course-details-section {
    background-color: white;
    color: black;
    text-align: center;
}

.quotes-section {
    height: 350px;
    padding: 0;
    margin: 0;
}

    .quotes-section .quote-column {
        background-color: rgba(62,180,219,0.8);
        height: 100%;
        padding: 0;
        margin: 0;
        position: relative;
    }

    .quotes-section .image-column {
        background-color: rgba(62,180,219,0.1);
        background-size: cover;
        height: 100%;
        background-repeat: no-repeat;
        padding: 0;
        margin: 0;
    }

    .quotes-section .quote {
        text-transform: uppercase;
        color: white;
        margin-left: 80px;
        margin-right: 80px;
        text-align: center;
    }

        .quotes-section .quote .quote-text {
            position: relative;
        }

    .quotes-section .quote-text-person {
        font-size: 14px;
    }

    .quotes-section .speech-left {
        background-image: url('/Images/landing-pages/speech-left.svg');
        background-repeat: no-repeat;
        width: 40px;
        height: 39px;
        position: absolute;
        left: -5px;
        top: -5px;
    }

    .quotes-section .speech-right {
        background-image: url('/Images/landing-pages/speech-right.svg');
        background-repeat: no-repeat;
        width: 40px;
        height: 39px;
        position: absolute;
        right: -5px;
        bottom: -5px;
    }

@media screen and (max-width: 1400px) {
    .banner-text {
        color: white;
        width: calc(100% - 100px);
        margin-top: -150px;
    }
}

@media screen and (max-width: 1000px) {
    .banner-text {
        color: white;
        margin-top: 50px;
    }

    .banner-text-line {
        line-height: 60px;
    }

    .banner-text .lines {
        font-size: 45pt;
    }

    .banner-font-small {
        font-size: 30pt;
        line-height: 20px;
    }
}

@media screen and (max-width: 768px) {

    .banner-text {
        color: white;
        margin-top: 0px;
        text-align: left;
        width: 100%;
    }

    .banner-details {
        bottom: 20px;
        top: auto;
        transform: none;
    }

    .banner-text-line {
        line-height: 40px;
    }

    .banner-text .lines {
        font-size: 30pt;
    }

    .banner-font-small {
        font-size: 20pt;
    }

    .banner .line3 {
        margin-bottom: 0px;
    }

    .banner .landing-page-button {
        font-size: 18px;
        padding: 7px 35px;
    }

    .intro-section p {
        font-size: 14pt;
    }

    .bullet-section {
        font-size:14pt;
    }

        .logo-section img {
            width: 80px;
            margin: 10px 10px;
            object-fit: contain;
        }
    }

@media screen and (max-width: 376px) {

    .intro-section, .bullet-section, .logo-section {
        padding-top:20px;
        padding-bottom:20px;
    }

    .banner-details {
        bottom: 20px;
        top: auto;
        -webkit-transform:none;
        transform: none;
    }

    .banner-text-line {
        line-height: 24px;
    }

    .banner-text .lines {
        font-size: 22pt;
    }

    .banner-font-small {
        font-size: 14pt;
    }

    .banner .line3 {
        margin-bottom: 0px;
    }

    .banner .landing-page-button {
        font-size: 14px;
        padding: 4px 26px;
    }

    .quotes-section .quote {
        margin-left:20px;
        margin-right:20px;
    }

    .quotes-section .label3 {
        font-size: 16px !important;
    }

    .quotes-section .quote-text-person {
        font-size: 14px !important;
    }

    .quotes-section .image-column {
        background-size:contain;
    }

    .quotes-section .speech-left, .quotes-section .speech-right {
        width: 25px;
        height: 25px;
        background-size:contain;
    }
}

.apply-form {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    color: #040e47;
}

.apply-form-container {
    max-width:900px;
}

.apply-form p {
    font-size: 14pt;
}

    .apply-form input[type=text], .apply-form select {
        font-size: 16px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.25;
        letter-spacing: normal;
        color: #081247;
        height: 42px;
        width:100%;
    }

    .apply-form .form-row {
        margin-bottom: 25px;
    }

    .apply-form label {
        font-size: 14px;
        display: block;
        color: #040e47;
        line-height: 1.21;
    }

    .apply-form .form {
        margin-top: 250px;
        background-color: white;
        border-radius: 5px;
        padding: 15px 25px;
        border: solid 1px rgba(101,101,101,0.2);
    }

    .apply-form h2 {
        font-family: 'fatso_regularregular';
        font-size: 28pt;
        line-height: 35px;
        letter-spacing: 0.4pt;
        color: #081247;
        text-transform: uppercase;
        text-align:left;
    }

.large-button {
    width: 180px;
    height: 119px;
    border: solid 1.5px rgba(101,101,101,0.2);
    border-radius: 5px;
    background-color: white;
    display: inline-block;
    position: relative;
    text-align: center;
    cursor: pointer;
    vertical-align:top;
}

    .large-button.selected {
        border: solid 2px #3eb4db;
        background-color: rgba(62, 180, 219, 0.1);
    }

    .large-button .ready-label {
        font-size: 14px;
        font-weight: 300;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.21;
        letter-spacing: normal;
        text-align: center;
        color: #040e47;
        display: block;
    }

.thinking-icon {
    background-image: url(/images/landing-pages/ic-thinking.svg);
    width: 52px;
    height: 42px;
    background-size: contain;
    background-position: center center;
    display: block;
    margin-top: 20px;
    display: inline-block;
}

.deciding-icon {
    background-image: url(/images/landing-pages/ic-hand-picking.svg);
    width: 52px;
    height: 42px;
    background-size: contain;
    background-position: center center;
    display: block;
    margin-top: 20px;
    display: inline-block;
}

.ready-icon {
    background-image: url(/images/landing-pages/ic-now.svg);
    width: 52px;
    height: 42px;
    background-size: contain;
    background-position: center center;
    display: block;
    margin-top: 20px;
    display: inline-block;
}

.ready-options {
    vertical-align: top;
}

@media screen and (max-width: 768px) {
   .large-button {
       width:100%;
       margin-bottom:5px;
   }
}